CUNY Academic Commons - Feature #11646

Redmine request
2019-07-17 01:24 PM - Gina Cherry

Status: Resolved Start date: 2019-07-17
Priority name: Normal Due date:

Assignee: % Done: 0%
Category name: Estimated time: 0.00 hour
Target version: Not tracked

Description

Tom Harbison and | are working together on many projects on the Commons. When one of us reports a bug or makes a request on
Redmine, we do not see a way to loop the other person in. Would it be possible to tweak the settings to allow this?

History

#1 - 2019-07-17 09:01 PM - Boone Gorges

- Status changed from New to Reporter Feedback

I've just made a modification to the permissions that should allow you to see a "Watchers" area in the right-hand column of each ticket. Can you
confirm?

#2 - 2019-07-18 10:39 AM - Gina Cherry

Confirmed! And | added Tom to this ticket. Thanks so much!

#3 - 2019-07-23 11:05 AM - Boone Gorges

- Target version setto 1.15.6

Thanks for confirming!

#4 - 2019-07-23 11:17 AM - Boone Gorges
- Status changed from Reporter Feedback to Resolved

- Target version changed from 1.15.6 to Not tracked
